
#nav-item-1 {
    color: #323f4b;
    font-size: 20px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#nav-item-2 {
    color: #323f4b;
    font-size: 20px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
#nav-item-3 {
    color: #323f4b;
    font-size: 20px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
#nav-item-4 {
    color: #323f4b;
    font-size: 20px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.response-nav-logo{
    width: 80px;
    height: 70px;
    border-radius: 80px;
}

.banner-section-bg-container{
    height: 100vh;
    background-image:url("https://wallpapercave.com/wp/wp9506513.jpg") ;
    background-size: cover;

}

.banner-heading {
    color: white;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 300px;
    text-align: center;
    font-size: 45px;
} 

.banner-caption{
    color: white;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 300px;
    text-align: center;
    font-size: 24px;

}

.custom-button {
    color:white;
    background-image:linear-gradient(#ecc903,rgb(239, 174, 61));
    width: 130px;
    height: 45px;
    border-radius:8px;
    margin-right:10px
}
.custom-outline-button{
    color:rgb(224, 175, 15);
    background-color:transparent;
    width: 130px;
    height: 45px;
    border-width: 1;
    border-radius: 8px;
    margin-right: 10px;
    border-style: solid;
    border-color: #d0b200;
}

.text-align-center{
    text-align: center;
}

.wcu-section{
    background-color: #f9fbfe;
}

.wcu-section-heading {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 700;
    font-size: 28px;
    color: #183b56;
}
.wcu-section-caption{
    color: #183b56;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 16px;
}

.wcu-card {
    background-color: white;
    text-align: center;
    border-style: solid;
    border-width: 1px;
    border-color: #e5eaf4;
    border-radius: 16px;
}

.wcu-card-image{
    height: 90px;
    width: 87px;
    background-color: white;
}

.wcu-card-title{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 500;
    font-size: 22px;
    color: #323f4b;
}

.wcu-card-description{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 16px;
    color: #7b8794;
}

.offers {
    font-weight: bold;
    font-style: italic;
    color: #323f4b;
}

.Explore-menu-section{
    background-color: white;
}

.explore-section-heading{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 28px;
    font-weight: 700;
    color: #183b56;
}

.menu-item-image{
    border-radius: 16px;
}

.menu-item-title {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin-top: 24px;
}

.menu-item-link{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #d0b200;
}

.menu-item-card{
    border-radius: 16px;
}
.healthy-food-section{
    background-color:white;

}

.healthy-food-card-image{
    width: 370px;
    height: 280px;
    
}

.healthy-food-card-title{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 36px;
    font-weight: 700;
    color: #183b56;
}

.healthy-food-card-description{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #7b8794;
}

.healthy-food-card-button{
    color:white;
    background-image:linear-gradient(#ecc903,rgb(239, 174, 61));
    width: 130px;
    height: 45px;
    border-radius:8px;
    margin-right:10px;
    border-style: solid;
    border-color: #d0b200;
}
.Delivery-payment-section{
    background-color:#e5eaf4;

}

.Delivery-payment-card-image{
    width: 300px;
    height: 280px;
    
}

.Delivery-payment-card-title{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 36px;
    font-weight: 700;
    color: #183b56;
}

.Delivery-payment-card-description{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #7b8794;
}

.Delivery-payment-card-button{
    color:white;
    background-image:linear-gradient(#ecc903,rgb(239, 174, 61));
    width: 130px;
    height: 45px;
    border-radius:8px;
    margin-right:10px;
    border-style: solid;
    border-color: #ecc903;
}

.thanking-customer-section{
    background-image:radial-gradient(#fff8db,#fae38c);
}

.thanking-customer-card-image{
    width: 300px;
    height: 300px;
    
}

.thanking-customer-card-title{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 36px;
    font-weight: 700;
    color: #183b56;
}

.thanking-customer-card-description{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #7b8794;
}

.thanking-customer-card-button{
    color:white;
    background-image:linear-gradient(#ffdd1b,rgb(239, 174, 61));
    width: 130px;
    height: 45px;
    border-radius:8px;
    border-style: solid;
    border-color: #ecc903;
}
.payment-card-img {
    width: 50px;
    height: 50px;
    margin-right: 30px;
  }

.follow-us-section {
    background-color: white;
  }
.follow-us-section-title {
    font-family: "Roboto";
    font-weight: 700;
    font-size: 28px;
    color: #183b56;
    text-align: center;
  }
.footer-section {
    background-color: #0d2436;
  }
.footer-section-mail-id {
    color: #959ead;
    font-family: "Roboto";
    font-weight: bold;
    font-size: 16px;
    margin-top: 20px;
  }
.footer-section-address {
    color: #959ead;
    font-family: "Roboto";
    font-size: 14px;
  }
.icons{
    color: #ecc903;
    font-size: 40px;
}
.follow-us-section-icons-container{
    width: 80px;
    height: 80px;
    background-color: #faf7e8;
    padding-top: 22px;
    padding-bottom: 14px;
    padding-right: 16px;
    padding-left: 22px;
    margin: 15px;
    border-radius: 40px;
}

.custom-modal-title{
    color: #d0b200;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 20px;
    font-weight: 500;
}
.thanking-customer-card-modal-image{
    width: 100%;
}